spring-elasticsearch

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

spring-elasticsearch

paul
Hi ,

Right now i am using the below versions of spring elastic-search. If i want to upgrade to latest elasticsearch 0.90.8 what version of "spring" and "spring-elasticsearch" should i use

<dependency>
<groupId>fr.pilato.spring</groupId>
<artifactId>spring-elasticsearch</artifactId>
<version>0.2.0</version>
</dependency>
<dependency>
<groupId>org.elasticsearch</groupId>
<artifactId>elasticsearch</artifactId>
<version>0.90.0</version>
</dependency>
                <dependency>
<groupId>org.springframework</groupId>
<artifactId>spring-core</artifactId>
<version>3.0.7.RELEASE</version>
</dependency>

Regards
paul

--
You received this message because you are subscribed to the Google Groups "elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/elasticsearch/a3f28e5f-4e8f-4750-9f2c-ae1c52c05707%40googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.
Reply | Threaded
Open this post in threaded view
|

Re: spring-elasticsearch

dadoonet
I think 0.3.0 will work.

-- 
David Pilato | Technical Advocate | Elasticsearch.com


Le 20 décembre 2013 at 12:34:21, paul ([hidden email]) a écrit:

Hi ,

Right now i am using the below versions of spring elastic-search. If i want to upgrade to latest elasticsearch 0.90.8 what version of "spring" and "spring-elasticsearch" should i use

<dependency>
<groupId>fr.pilato.spring</groupId>
<artifactId>spring-elasticsearch</artifactId>
<version>0.2.0</version>
</dependency>
<dependency>
<groupId>org.elasticsearch</groupId>
<artifactId>elasticsearch</artifactId>
<version>0.90.0</version>
</dependency>
                <dependency>
<groupId>org.springframework</groupId>
<artifactId>spring-core</artifactId>
<version>3.0.7.RELEASE</version>
</dependency>

Regards
paul
--
You received this message because you are subscribed to the Google Groups "elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/elasticsearch/a3f28e5f-4e8f-4750-9f2c-ae1c52c05707%40googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.

--
You received this message because you are subscribed to the Google Groups "elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/elasticsearch/etPan.52b431a4.47398c89.111%40MacBook-Air-de-David.local.
For more options, visit https://groups.google.com/groups/opt_out.
Reply | Threaded
Open this post in threaded view
|

Re: spring-elasticsearch

paul

Thank you will try it out

On 20 Dec 2013 17:31, "David Pilato" <[hidden email]> wrote:
I think 0.3.0 will work.

-- 
David Pilato | Technical Advocate | Elasticsearch.com


Le 20 décembre 2013 at 12:34:21, paul ([hidden email]) a écrit:

Hi ,

Right now i am using the below versions of spring elastic-search. If i want to upgrade to latest elasticsearch 0.90.8 what version of "spring" and "spring-elasticsearch" should i use

<dependency>
<groupId>fr.pilato.spring</groupId>
<artifactId>spring-elasticsearch</artifactId>
<version>0.2.0</version>
</dependency>
<dependency>
<groupId>org.elasticsearch</groupId>
<artifactId>elasticsearch</artifactId>
<version>0.90.0</version>
</dependency>
                <dependency>
<groupId>org.springframework</groupId>
<artifactId>spring-core</artifactId>
<version>3.0.7.RELEASE</version>
</dependency>

Regards
paul
--
You received this message because you are subscribed to the Google Groups "elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/elasticsearch/a3f28e5f-4e8f-4750-9f2c-ae1c52c05707%40googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.

--
You received this message because you are subscribed to a topic in the Google Groups "elasticsearch" group.
To unsubscribe from this topic, visit https://groups.google.com/d/topic/elasticsearch/gFlaU221sEU/unsubscribe.
To unsubscribe from this group and all its topics, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/elasticsearch/etPan.52b431a4.47398c89.111%40MacBook-Air-de-David.local.
For more options, visit https://groups.google.com/groups/opt_out.

--
You received this message because you are subscribed to the Google Groups "elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/elasticsearch/CAO066G1LUxd2Ede%3DDeBqgzg83dtaryWwA-40n3D6Nsw3ZgYLDA%40mail.gmail.com.
For more options, visit https://groups.google.com/groups/opt_out.